.borde{
  border-radius: 12px;
}

.cursor{
  cursor: pointer;
}

.bgbody {
  background-repeat: no-repeat; 
  background-position: center center;
  background-attachment: fixed;
}

.inhabilitar_input{
  pointer-events:none;
  opacity: 0.4;
}

.menuacordeon{

margin-top: 15px;
}

.inhabilitar{
  pointer-events:none;
}


/* label focus color */
.input-field input[type=text]:focus + label {
  color: #1c3faa ;

  
}

.input-field input[type=text]:focus:not([readonly]) + label,
.input-field input[type=search]:focus:not([readonly]) + label,
.input-field input[type=number]:focus:not([readonly]) + label,
.input-field input[type=password]:focus:not([readonly]) + label,
.input-field select.icons:focus:not([readonly]) + label,
.input-field textarea.materialize-textarea:focus:not([readonly]) + label{
  color: #1c3faa ;
}

/* label underline focus color */
.input-field input[type=text]:focus {
  border-bottom: 1px solid #1c3faa ;
  box-shadow: 0 1px 0 0 #1c3faa ;
}

/* label underline focus color no readonly */
.input-field input[type=text]:focus:not([readonly]),
.input-field input[type=date]:focus:not([readonly]),
.input-field input[type=search]:focus:not([readonly]),
.input-field input[type=number]:focus:not([readonly]),
.input-field input[type=password]:focus:not([readonly]),
.input-field input[type=email]:focus:not([readonly]),
.input-field input[type=url]:focus:not([readonly]),
.input-field input[type=time]:focus:not([readonly]),
.input-field textarea.materialize-textarea:focus:not([readonly]){
  border-bottom: 1px solid #1c3faa ;
  box-shadow: 0 1px 0 0 #1c3faa ;
}

/* valid color */
.input-field input[type=text].valid {
  border-bottom: 1px solid #1c3faa ;
  box-shadow: 0 1px 0 0 #1c3faa ;
}

/* invalid color */
.input-field input[type=text].invalid {
  border-bottom: 1px solid red;
  box-shadow: 0 1px 0 0 red;
}

/* icon prefix focus color */
.input-field .prefix.active {
  color: #1c3faa ;
}

.dropdown-content li>span {
  color: #1c3faa  !important;
}

[type="radio"].with-gap:checked+label:after {
  background-color: #1c3faa  !important;
}

[type="radio"].with-gap:checked+label:before,
[type="radio"].with-gap:checked+label:after {
  border: 2px solid #1c3faa  !important;
}

  

.centerlogin{
  position:absolute; 
  width: 100%;
  height: 100%;
  padding-top: 5%;
}

.imgfooter{
  position: fixed;
  width: 100%;
  bottom: 0px;
  z-index: -1;
}

html {
  font-family: GillSans, Calibri, Trebuchet, sans-serif;
}


@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://example.com/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
  local('MaterialIcons-Regular'),
  url(icons/MaterialIcons-Regular.woff2) format('woff2'),
  url(icons/MaterialIcons-Regular.woff) format('woff'),
  url(icons/MaterialIcons-Regular.ttf) format('truetype');
}



.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

.ocult{
  display: none !important;

}

a {
  color: black;
}


.radiosctl{
  color: black;
}

.coloricon{
  color: #1c3faa ;
}

hr{
  
  color:#bbdefb;
  position: center; 
  width: 95%;
}

#cantidad_seriales_lista{
  font-size: 14pt;
}


#loader{
  position: fixed !important;
  z-index: 9999;
  top: 18%;
  left: 58%;
  margin-top: -50px;
  margin-left: -50px;
  width: 50px;
  height: 50px;
  background:#e0e0e0; 
  border-radius: 50%;

}​

